GET /api/org/webhook

The webhook, when one is set.

Surface: organisation. Who may call: organisation-key. Key: organisation.webhook.get.

Example request

curl -X GET https://caremcp.com/api/org/webhook \
  -H "Authorization: Bearer <API key or session>"

Input schema

{
 "$schema": "https://json-schema.org/draft/2020-12/schema",
 "type": "object",
 "properties": {}
}

Output schema

{
 "$schema": "https://json-schema.org/draft/2020-12/schema",
 "anyOf": [
  {
   "type": "object",
   "properties": {
    "id": {
     "type": "string"
    },
    "url": {
     "type": "string"
    },
    "secret": {
     "type": "string"
    },
    "createdAt": {
     "type": "string"
    }
   },
   "required": [
    "id",
    "url",
    "createdAt"
   ],
   "additionalProperties": false
  },
  {
   "type": "null"
  }
 ]
}